* {
	margin:0;
	padding:0;
}
html, body {
	height:100%;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#6f6f6f;
	background:url(images/all_bg.gif) repeat 0% 0%;
}
img {
	border:0;
	vertical-align:top;
	text-align:left;
}
object {
	vertical-align:top;
	outline:none;
}
ul, ol {
	list-style:none;
	margin-bottom:16px
}
ul li a {
	color:#d4411a;
}
.fleft {
	float:left !important;
}
.fright {
	float:right;
}
.clear {
	clear:both;
	line-height:0%;
	font-size:0%;
	height:0%
}
.col-1, .col-2, .col-3, .col-4, .sub_col-1, .sub_col-2, .sub_col-3, .sub_col-4, .col_sub_1, .col_sub_2, .col_sub_3 {
	float:left;
	display:inline;
}

.alignright {
	text-align:right;
}

.alignright a {
	margin-left:11px;
}
.aligncenter {
	text-align:center;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.container {
	margin:0 auto;
}
/*==== GLOBAL =====*/
#main {
	margin:0 auto;
	background:url(images/main_bg.png) no-repeat 50% 0;
	padding-top:50px
}
#header {
	position:relative;
	margin:0 auto;
	height:120px;
	width:980px;
/*	background:#fff url(images/header_bg.jpg) no-repeat 0% 0%; */
}
/*----- forms parameters -----*/

input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}
/*----- other -----*/
.img-indent {
	margin:0px 16px 0 0;
	float:left;
	position:relative
}
.img-indent2 {
	margin:5px 30px 0 24px;
	float:right;
}
.black {
	color:#333
}
.black2 {
	color:#000
}
p {
	margin-bottom:22px;
}
.p1 {
	margin-bottom:5px !important;
}
.p2 {
	margin:0 83px 0 0px !important;
}
.p3 {
	margin-left:0 !important;
}
.p4 {
	margin:0 0 0 15px !important;
}

#hiddenp {
	visibilty:hidden;
}
.pt11 {
	font-size:11px	
}
.title {
	font-size:14px;
	color:#202020;
	font-weight:bold;
	display:block
}
.margin20 {
	margin-bottom:20px !important
}
.margin40 {
	margin-bottom:40px !important
}

/*----- txt, links, lines, titles -----*/
a {
	color:#2586b8;
	outline:none;
}
a:hover {
	text-decoration:none;
}
.non_underline {
	text-decoration:none !important
}
.non_underline:hover {
	text-decoration:underline
}
h1 {
	color:#929292;
	font-size:33px;
	font-weight:normal;
	position:relative;
	line-height:1.2em
}
h2 {
	color:#101010;
	font-size:26px;
	margin:0 0 20px 0;
	line-height:1.2em;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:2px solid #d8e3e5;
	padding:0 0 4px 0
}
h3 {
	font-size:12px;
	color:#21c3e5;
	margin-bottom:12px;
	font-weight:bold;
	text-transform:uppercase
}
h4 {
	color:#141414;
	font-size:12px;
	font-weight:bold;
	margin-bottom:15px
}
h5 {
	color:#fff;
	font-size:1.64em;
	font-weight:bold;
/*	background:url(images/title_bg.gif) no-repeat 0% 0%; */
	width:248px;
	height:39px;
	padding:13px 0 0 24px
}
.button {
	background:url(images/button_bg.gif) no-repeat 50% 0%;
	position:relative;
	font-size:12px;
	text-decoration:none;
	color:#fff;
	display:inline-block;
	font-weight:bold;
	width:103px;
	height:23px;
	text-align:center;
	padding:6px 0 0 0;
	line-height:18px;
}
.button:hover {
	text-decoration:underline
}
.line-hor {
	background:#ddd;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:18px 0 18px 0;
}
/*==================boxes====================*/
.address {
	width:270px;
}
.address dt {
	padding-bottom:20px;
	color:#333;
	font-weight:bold;
}
.address dd {
	clear:both;
	text-align:right;
	width:188px;
}
.address dd span {
	float:left;
}
.address2 {
	width:187px;
	display:inline;
	margin-right:70px;
	margin-bottom:0 !important
}
.address2 dt {
	font-weight:bold;
	color:#919191
}
.address2 dd {
	clear:both;
	text-align:right;
}
.address2 dd span {
	float:left;
}
.address2 dd a {
	color:#919191
}
.blue {
	color:#2586b8;
}
/*===== header =====*/

.head_block {
	position:absolute;
	width:311px;
	height:345px;
	top:117px;
	left:27px;
}
/*===== content =====*/
#content {
	color:#898989;
	width:920px;
	margin:0 auto;
	font-size:12px;
	padding:5px 30px 52px;
	background:#fff
}
.link {
	text-decoration:underline;
	display:inline;
	margin-left:10px
}
.link:hover {
	text-decoration:none
}
.grey {
	color:#b0b0b0
}

.grey2 {
	color:#898989
}
.red {
	color:#890b0b
}
/*===== footer =====*/
#footer {
	width:100%;
	margin:0 auto;
	color:#566c7f;
	height:99px;
	position:relative;
}
#foot {
	width:980px;
	margin:0 auto;
	height:99px;
	position:relative;
/*	background:url(images/foot_bg.gif) repeat-x 0% 0%; */
}
.copy {
	color:#aec1cd;
	font-size:12px;
	position:absolute;
	margin:50px 0 0 37px;
	left:0;
	font-size:10px;
	text-transform:uppercase
}
.copy a {
	color:#aec1cd;
	text-decoration:underline
}
.copy a:hover {
	text-decoration:none
}
.copy span {
	color:#fff;	
}
.bottom_menu {
	position:absolute;
	left:37px;
	top:30px;
	color:#aec1cd;
	font-size:12px;
	line-height:16px
}
.bottom_menu a {
	color:#aec1cd;
	text-transform:uppercase;
	text-decoration:none;
	font-size:10px;
	line-height:16px
}
.bottom_menu a:hover {
	text-decoration:underline
}
.bottom_menu img {
	margin:7px 6px 0
}
/*----- forms -----*/
.inp_form {
	float:left;
	padding-bottom:15px
}
.inp_form div.fleft_side{
	float:left;
	display:inline
}
.inp_form  input{
	display:block;
	width:265px;
	padding:2px 5px 3px ;
	color:#6f6f6f;
	border:1px solid #a4a4a4;
	background:#fff
}
.inp_form  .height_inp{
	width:288px;
	margin-right:0;
	height:25px

}
.inp_form textarea {
	width:270px;
	height:85px;
	color:#6f6f6f;
	padding:5px;
	border:1px solid #a4a4a4;
	float:left;
	background:#fff;
	overflow:auto;
}
/*==========================================*/

.text_indent {
	padding:0 0 36px 20px;
	position:relative
}
.text_indent2 {
	padding:0 0 0 20px;
	position:relative
}
.list {
	list-style:none;
	margin-bottom:29px;
	color:#202020;
}
.list li {
	background:url(images/mark_bg.gif) no-repeat 0px 6px;
	position:relative;
	padding:0 0 0 24px;
	line-height:22px;
}
.list li a {
	color:#2586b8;
	font-weight:bold;
	text-decoration:none;
}
.list li a:hover {
	text-decoration:underline;
}
.list2 {
	list-style:none;
	margin-bottom:24px;
	margin-left:4px
}
.list2 li {

	padding:0 0 0 15px;
	line-height:22px;
/*	background:url(images/mark2.gif) no-repeat 0% 9px */
}
.list2 li a {
	color:#8cd524;
	text-decoration:none;
	font-weight:bold;
	line-height:22px
}
.list2 li a:hover {
	text-decoration:underline;
}
.list_pic {
	margin-left:6px
}
.list_pic li {
	float:left;
	padding:0 15px 17px 0;
	margin:0!important;
	display:block;
}
.form_bg {
/*	background:url(images/inp_bg.gif) no-repeat 0% 0%; */
	width:249px;
	height:22px;
	position:relative;
	margin-bottom:6px;
}
.no_marg {
	margin:0 !important
}
.no_marg2 {
	margin:0 0 57px 0 !important
}
.no_pad {
	padding: 0 !important
}
.no_bg {
	background:none !important;
}
.upercase {
	text-transform:uppercase
}
.arrow img {
	margin:3px 0 0 5px
}
.buttons {
	text-align:right;
	padding-left:76px
}
.buttons a {
	margin-left:17px !important;
	text-align:left;
	display:inline;
	float:left
}
.no_bord {
	border:none !important
}
.spacer {
	margin:0 8px
}
.block {
	width:240px;
	height:59px;
/*	background:url(images/block_bg.gif) no-repeat 0% 0%; */
	padding:26px 0 0 65px;
	position:relative;
	color:#636b75;
}
.block strong {
	color:#000	
}
.block img {
	position:absolute;
	left:23px;
	top:28px
}
.block2 {
	width:240px;
	height:60px;
/*	background:url(images/block_bg.gif) no-repeat 0% 100%; */
	padding:26px 0 0 65px;
	position:relative;
	color:#636b75;
}
.block2 strong {
	color:#000	
}
.block2 img {
	position:absolute;
	left:23px;
	top:28px
}

.img_block {
	float:left;
	background:#7c959c;
	padding:0 0 5px 0;
	margin:0 10px 0 0
}
.img_block a {
	color:#fff;
	margin:0 0 0 15px;
	display:block;
}
.img_block img {
	margin:0 0 5px 0;
}
.h2-b {
	color:#101010;
	font-size:26px;
	margin:0 0 20px 0;
	line-height:1.2em;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0 0 4px 0
}